/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

table.fit-list {
	width: 100%
}

table.fit-list td, table.fit-list th {
    padding: 5px;
}

table.fit-list th {
    color:#222;
    background-color: #BDD6EE;
}

body > div > header.fl-page-header.fl-page-header-primary.fl-page-nav-right.fl-page-nav-toggle-button > div > div > div > div.col-md-4.col-sm-12.fl-page-header-logo-col > div.fl-page-header-tagline > h1 { 
font-family: "Bodoni MT", Didot, "Didot LT STD", "Hoefler Text", Garamond, "Times New Roman", serif;
color: #dadada;
text-transform:uppercase; 
font-weight:bold;
font-size:1.3em;
text-align:center;
margin-top:-1px;
}

a.checkout { 
float: right;
padding:5px;
border-radius: 4px;
padding: 10px 20px;
}

.cart-contents {
float:right;
margin-top:-35px;
margin-right:10px;
}

.cart-contents:before {
    font-family:WooCommerce;
    content: "\e01d";
    font-size:20px;
    margin-top:10px;
    font-style:normal;
    font-weight:400;
    padding-right:5px;
    vertical-align: bottom;
}
.cart-contents:hover {
    text-decoration: none;
}
.cart-contents-count {
    color: #fff;
    font-weight: bold;
    border-radius: 10px;
    line-height: 1;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
	font-size:10px;
	margin-left:-5px;
}

.woocommerce .quantity input[type="number"], .woocommerce-page .quantity input[type="number"] {
width: 5em;
}

// jamesm - the following will remove the up/down arrows on the qty field - comment out the text just above this
//.woocommerce .quantity input[type=number], .woocommerce-page .quantity input[type="number"] {
//    -moz-appearance:textfield;
//}